
@charset "utf-8";
@import url("base.css");

html{
    font-size: 62.5%;
    /* 62.5% of the base size of 16px = 10px. */
}

/* 
*
*

************************

FONT STYLE

************************
*
*
*/


@import url('https://fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css";

@import url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy.css');
@font-face {
    font-family: 'Paperlogy';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-1Thin.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-1Thin.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-1Thin.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-1Thin.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Paperlogy';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-2ExtraLight.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-2ExtraLight.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-2ExtraLight.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-2ExtraLight.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Paperlogy';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-3Light.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-3Light.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-3Light.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-3Light.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Paperlogy';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Paperlogy';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-5Medium.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-5Medium.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-5Medium.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-5Medium.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Paperlogy';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-6SemiBold.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-6SemiBold.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-6SemiBold.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-6SemiBold.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Paperlogy';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Paperlogy';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-8ExtraBold.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-8ExtraBold.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-8ExtraBold.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-8ExtraBold.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Paperlogy';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-9Black.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-9Black.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-9Black.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-9Black.ttf') format('truetype');
  }


/* 
*
*

************************

Color style

************************
*
*
*/

.col_wht{color: #fff !important}


/* 
*
*

************************

COMMON STYLE

************************
*
*
*/


body{ font-family: 'Paperlogy', 'Noto Sans KR', 'Malgun Gothic', sans-serif; font-weight: 500;}
.wrap{width:100%; margin:0; padding: 0;}
.clear{clear:both}
.w-line{background:#e0e0e0; width:100%; height: 1px;}
.txt_en{font-family: 'Poppins', 'Malgun Gothic', sans-serif;}
.align_ct{text-align: center;}
p.message{font-size: 1.2rem; margin-top: 3px;}
.bold_text{font-weight: bold;}

button{cursor: pointer;}
/*왼쪽에서 오른쪽으로 이동하는 에니메이션*/
.t_r_underline, .b_lst_underline{
    position: relative;
  }
  .t_r_underline:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 0px;
    height: 2px;
    margin: 5px 0 0;
    transition: all 0.2s ease-in-out;
    transition-duration: 0.3s;
    opacity: 0;
    background-color: #314f9c;
  }

  .t_r_underline:hover:after{
    width: 96%;
    opacity: 1;
  }

/* Text Style */
.t_reduce {
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: nowrap;;     
}
.link_text2, .link_text3{
    overflow: hidden !important;    
    text-overflow: ellipsis;
    word-wrap: break-word;  
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.link_text2 {-webkit-line-clamp: 2;}
.link_text3 {-webkit-line-clamp: 3;}

.select_point {
    border-bottom: 2px solid #d8dff0;
    box-shadow: 0 -12px 0 #d8dff0 inset;
    font-weight: bold;
}

div.boardContents table, table.program_table, table.table_form{
    border-collapse: collapse;
    border-spacing: 0;
}



/* 
*
*

************************

HEADER

************************
*
*
*/

header{  
    width: 100%;
    background: #fff;
}
section.topWrap{
    max-width: 1140px;
    margin: 0 auto 0;
    padding: 0 16px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
div.logotype{}
div.logotype img{
    max-width: 100%;
}


/*========================
GNB MENU
=========================*/

div.gnb_menu ul > li{
    display: inline-block;
    font-size: 1.8rem;
    margin-right: 72px;
    position: relative;    
}
div.gnb_menu ul li:nth-of-type(4n){
    margin-right: 0;
}
div.gnb_menu ul li:nth-of-type(5n){
    margin-right: 0;
}

ul.menus li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    text-decoration: none;
    line-height: 9rem;
    font-size: 1.6rem;
    font-weight: 700;
}
ul.menus:after{
    height: 0;
    visibility: hidden;
    content: "";
    display: block;
    clear: both;
}
ul.menus li.menus__tit{
    position: relative;
    float: left;
    margin-right: 6.4rem;
    color: #555;
    font-size: 1.6rem;
    cursor: pointer;
}
ul.menus li.menus__tit a{
    font-weight: 600;
}
ul.menus li.menus__tit a:hover{
    text-decoration: none;
    color: #1FA338; 
    font-weight: 700;
}
ul.menus li.menus__tit:last-child{
    margin-right: 0;
}

ul.menus li.menus__tit ol.gnb_menu-smenu {
    box-shadow: 8px 5px 28px 0px rgba(0, 0, 0, 0.15);
    background: #3D403D;
    width: 14.8rem;
    display: none;
    position: absolute;
    top: 9rem;
    left: -4.8rem;
    z-index: 999;
}
ul.menus li.menus__tit ol.gnb_menu-smenu::before {
    content: '';
    position: absolute;
    top: -8px;
    left: 50%;
    border: 8px solid transparent;
    border-bottom-color: #3D403D;
    border-top: 0;
    margin-left: -8px;
}

    ul.menus li.menus__tit .gnb_menu-smenu__slist{
        border-bottom: 1px solid #393b39
    }
    ul.menus li.menus__tit .gnb_menu-smenu__slist:last-child{
        border-bottom: none;
    }
    ul.menus li.menus__tit .gnb_menu-smenu__slist > a {
        width: 100%;
        padding: 16px 0 16px;
        color: #fff;
        display: block;
        font-size: 1.2rem;
        text-align: center;
        letter-spacing: 0.1rem;
        font-weight: 500;
        line-height: 2.4rem !important;
    }
    ul.menus li.menus__tit .gnb_menu-smenu__slist > a:hover {
        color: #fff;
        font-weight: 700;
        text-decoration: underline;
    }



/*========================
MOBILE MENU
=========================*/

div.m_gnb_menu{
    float: right !important;
    display: none;
}
.sidebar {width:100%; background-color:#fff; -webkit-overflow-scrolling:touch;}
/* .sidebar li:hover{background-color: #f1f1f1;} */

.sidebar nav{
    width:100%;
    padding: 2.4rem 3rem 2.4rem;
    position: relative;
}
.close_btn{
    position: absolute;
    right: 0.8rem;
    top: 1rem;
}
.toolbar_menu::after{
    content: "";
    display: block;
    clear: both;
}
.toolbar_menu li{
    float:left;
}
.toolbar_menu li:nth-child(2){
    float:right;
}
.toolbar_menu li.logo img{
    height: 3.6rem;
}
.sidebar .category_menu{
    width: 100%;
    border-top: 2px solid #163565;
}
.sidebar .category_menu p{
    font-size: 2.2rem;
    border-bottom: 1px solid #eee;
    padding: 2.8rem 3rem 2.8rem;
    font-weight: 700; 
}
.mb_gnb_menu-smenu{
    padding: 2.4rem 4rem 2.4rem;
}
.mb_gnb_menu-smenu__slist{
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 3.2rem;
}
.mb_gnb_menu-smenu__slist a{
    color: #555;
}
.mb_gnb_menu-smenu__slist:last-child{
    margin-bottom: 0;
}

/* 
*
*
************************

CONTENTS

************************
*
*
*/

.evt_ContentsWrap{
    width: 100%;
    clear: both;
}
section.summaryWrap,
div.visual_contents,
section.speakerWrap,
.program_contents,
.event_date{
    max-width: 1140px;
    width: 100%;
    padding: 0 16px 0;
}

section.summaryWrap,
section.speakerWrap,
section.event_date,
section.program_contents{
    margin: 5rem auto 0;
}

/* 
==========================
Top Main Visual
==========================
*/

section.main_visual_wrap{
    max-width: 1920px;
    width: 100%;
    max-height: 640px;
    height: 100vh;
    background-size: 800% 800%;
    animation: gradientBG 25s ease infinite;
    background: linear-gradient(270deg, #6C34DA, #7873f5, #370072);
    margin: 0 auto 0;
    padding: 0;
    background: #f1f4fa;
    clear: both;
    overflow: hidden;
    background: url('../images/top_back_visual.jpg');
    background-position: center;
    display: grid;
    position: relative;
}
  @keyframes gradientBG {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }


div.visual_contents{
    max-width: 1140px;
    margin: 0 auto 0;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
}
div.visual_contents::after{
    content: "";
    clear: both;
}
div.theme_titlewrap{
    width: 100%;
    position: relative;
    z-index: 13;
    text-align: left;
}
dl.theme_title{
    display: block;
    text-align: center;
}
div.theme_titlewrap dd, div.theme_titlewrap dt{
    color: #fff;
}
dl.theme_title dt.emb_kff{
    width: 100%;
}
dl.theme_title dt.emb_kff img{
    max-width: 100%;
    height: 120px;
}
dl.theme_title dd.maintit{
    font-size: 7.2rem;
    line-height: 112%;
    display: inline-block;
    background: #ffffff;
    background: linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(228, 228, 228) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-weight: 800;
}
dl.theme_title dd.maintit br{
    display: none;
}
    .maintit > .year{
        font-weight: 800;
        display: block;
    }
    .maintit > .text{
    }

dl.theme_title dd.ko_kff span{

}
dl.theme_title dd.subj_tit{
    font-size: 3.2rem;
    font-weight: 400;
}
dl.theme_title dd.subj_txt{
    font-size: 2.65rem;
    margin-top: 2.4rem;
    line-height: 132%;
    font-weight: 700;
}
dl.theme_title dd.subj_txt span{
    color: #15aecc;
}
.subj_txt.stit{
    display: inline-block;
    line-height: 1 !important;
    padding: 0 1.6rem;
    border-right: 3px solid #fff;
    border-left: 3px solid #fff;
}
dl.theme_title dd.date_loca{
    font-size: 1.8rem;
    letter-spacing: 1px;  
    margin: 2.6rem auto;
    line-height: 160%;
    position: relative;
    text-align: left;
    width: 38%;
}

.signup-btn{
    width: 100%;
    max-width: 32rem;
    margin: 3.6rem auto 0;
    border-radius: 0.6rem;
    background: #3D403D;
    box-shadow: rgba(50, 50, 93, 0.15) 0px 26px 28px 0, rgba(0, 0, 0, 0.15) 15px 22px 34px -20px;
}
.signup-btn:hover{
    background: #293029;
}
.signup-btn a{
    font-size: 2rem;
    font-weight: 600;
    color: #fff;
    display: block;
    padding: 2.4rem 1.6rem;
    text-align: center;
}
.theme_evtData{
    width: 100%;
    margin: 3.6rem auto;
    max-width: 50rem;
}
.theme_evtData::after{
    content: "";
    display: block;
    clear: both;
}
.theme_evtData li{
    float: left;
    width: 45%;
}
.theme_evtData-item a{
    font-size: 1.6rem;
    color: #fff;
    display: block;
    padding: 1.6rem 1.6rem 1.6rem;
    text-align: center;
}
.theme_evtData-item.bookDw{
    background: #620DDA;
}
.theme_evtData-item.bookDw:hover{
    background: #6401c0;
}
.theme_evtData-item.videoRe{
    background: #FF4949;
    margin-left: 1.8rem;
}
.theme_evtData-item.videoRe:hover{
    background: #ec4343;
}
.theme_evtData-item span{
    vertical-align: middle;
    line-height: 3rem;
}
.evtDataico{
    margin-left: 1rem;
}
.evtDataico > img{
    height: 2.6rem;
}


/* 
==========================
Summury
==========================
*/

section.summaryWrap{
    
}
section.summaryWrap div.contents_text{
    text-align: center;

}
section.summaryWrap div.contents_text > p{
    font-size: 1.5rem;
    margin-bottom: 2.6rem;
    line-height: 1.8em;
    font-weight: 600;
    color: #333;
}
section.summaryWrap div.contents_text > p.tit_text{
    font-weight: 500;
    color: #333;
}


/* 
==========================
Speaker
==========================
*/
section.speakerWrap{
}
.speakercontainer{
    display: flex;
    margin-bottom: 3rem;
}
.speakergroup{
    display: flex;
    margin-right: 3rem;
    max-width: 360px;
    width: 33.3%;
}
.speakergroup:last-child{
    margin-right: 0;
}
.speakergroup__list{
    width: 100%;
    background: #fff;
    box-shadow: 6px 6px 30px 0px rgba(0, 0, 0, 0.09);
    padding: 2.4rem 2rem;
    border-radius: 6px;
    
}
.speakergroup__item{
    display: flex;
    align-items: center;
    padding: 0 0.8rem;
    margin-top: 1.2rem;
}
    .speakergroup__item::after{
        content: "";
        display: block;
        clear: both;
    }
    .speakergroup__item li{
        float: left;
    }
    .speakergroup__item-thum img{
        width: 100px;
        height: 100px;
        border-radius: 10rem;
    }
    .speakergroup__item-tit{
        font-size: 1.2rem;
        margin-left: 1.5rem;
    }
        .item-tit__sbj{
            background: #6960f9;
            display: inline-block;
            font-size: 1.1rem;
            border-radius: 4px;
            padding: 0.6rem 0.8rem;
            color: #fff;
        }
        .item-tit__name{
            margin-top: 0.8rem;
            font-size: 2rem;
            font-weight: 700;
        }
        .item-tit__posi{
            margin-top: 0.5rem;
            font-size: 1.25rem
        }

ol.speakergroup__profile{
    font-size: 1.2rem;
    margin-top: 1.4rem;
    padding: 0 0.3rem 0 1rem;
}
    .speakergroup__profile li{
        line-height: 2.2rem;
        position: relative;
        padding-left: 1.2rem;
        margin-bottom: 0.6rem;
        color: #777;
    }
    .speakergroup__profile li::before{
        content: "";
        display: block;
        width: 3px;
        height: 3px;
        border-radius: 50px;
        background: #b6b6b6;
        position: absolute;
        top: 1rem;
        left: 0;
        margin-right: 1rem; 
    }



/* 
==========================
event time date
==========================
*/
section.event_date{
    clear: both;
    width: 100%;
    overflow: hidden;
}
p.cmp_title{
    font-size: 2.2rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
}

.evt_contentsform{
    border-top: 4px solid #3D403D;
}
.evtdate_list{
    border-bottom: 1px solid #e7e7e7;
}
ol.date_tablecont{
    font-size: 0;
    width: 100%;
    max-width: 100%;
    padding: 2rem 0 2rem;
}
ol.date_tablecont li{
    display: inline-block;
    font-size: 1.4rem; 
    vertical-align: middle;
}
ol.date_tablecont li.tit{
    width: 20%;
    font-weight: 700;
    position: relative;
    text-align: center;
    border-right: 1px solid #c5c5c5;
}
ol.date_tablecont li.tit::before{
    content: "";
    display: inline-block;
    margin-right: 8px;
}
ol.date_tablecont li.txt{
    padding-left: 4rem;
    width: 80%;
}

/* 
==========================
program
==========================
*/

section.program_contents{
    clear: both;
    width: 100%;
    overflow: hidden;
}
.program_wd{
    width: 86% !important;
    max-width: 100%;
    margin: 0 auto 0;
    display: block !important;
}

div.program_titleform{
    margin-top: 48px;
    text-align: center;
/*    border-bottom: 1px solid #eaeaea;*/
    padding-bottom: 4%;
}
div.program_titleform > h3{
    font-size: 5.4rem;
    font-weight: 600;
    position: relative;
    text-align: center;
    line-height: 132%;
    display: inline-block;
    border: none;
}
div.program_titleform p{
    font-size: 2.2rem;
    font-weight: 300;
    margin-top: 16px;
    line-height: 160%; 
    padding: 0 3% 0;
    letter-spacing: -1px;
}
div.pic{
    position:relative;
    padding-bottom:56.25%;
    width: 100%;
    height:0;
    overflow:hidden;
}
div.pic iframe {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

.tableWrap{
    max-width:  1184px;
    width: 100%;
    overflow: hidden;
    margin-top: 16px !important;
}
.table_row{
    background: #ffffff;
    flex-wrap: wrap;
    width: 100% !important;
    max-width: 1140px;;
    border-bottom: 1px solid #dedede;
}
.table_row .cell {
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.2;
    padding: 1.6rem 1rem 1.6rem;
    color: #333;
    vertical-align: middle;
    width: 33.3%;
}
.cell {
    display: table-cell;
    width: 33.3%;
    text-align: left;
}
.table_row.row_header {
    background: #fbfbfb;
    border-top: 4px solid #51485B;
}
.table_row.row_header li.cell{
    font-weight: 700;
}
.table_row.row_header li.cell:nth-child(2){
    text-align: center;
}
.row_header li.cell {
    font-weight: 600;
    color: #333;
    padding: 1.8rem 1rem 1.8rem;
}

.table_row li.cell:nth-child(1){
    width: 240px;
    text-align: center;
}
.table_row li.cell:nth-child(2){
    width: 900px;
}
.cell div.speak{margin-bottom: 0.6rem;}
.cell div.speak:last-child{margin-bottom: 0;}
.cell div.speak span.title{
    vertical-align: middle;
}
.cell div.speak span.title b{
    font-weight: 800;
}
.table_row .sbjcell {
    font-size: 1.45rem;
    font-weight: 600;
    line-height: 1.2;
    padding: 1.8rem 1rem 1.8rem;
    color: #333;
    width: 100%;
    text-align: center;
    background: #1FA338;
    color: #fff !important;
}
.table_row .sbjcell span{
    padding: 0 1.6rem;
}
.sbjbox_s1, .sbjbox_s2, .sbjbox_s3{
    padding: 0.8rem 1rem;
    color: #fff;
    font-size: 1.1rem;
    display: inline-block;
    border-radius: 4px;
    /* max-width: 5rem; */
    text-align: center;
    margin-right: 1.6rem;
}
.sbjnbox, .sbjnbox-tit{
    margin-bottom: 1rem;
    font-weight: 700;
}
.sbjnbox-tit .sbjnbox-tit__sbj{
    font-weight: 800;
    color: #1FA338;
}
.sbjbox_s1{background: #56C08F;}
.sbjbox_s2{background: #163565;}
.sbjbox_s3{background: #5b67aa;}
.speaklist{
    margin-top: 0.8rem;
}
.table_row .sbjcell_backwt {
    font-size: 1.45rem;
    font-weight: 600;
    line-height: 1.2;
    padding: 1.8rem 1rem 1.8rem;
    width: 100%;
    text-align: center;
    background: #fafafa;
}
.speaklist p{
    margin-top: 0.6rem;
}
.speaklist b{
    color: #DE317C;
    font-weight: 800;
}
.program__notitxt{
    font-size: 1.2rem;
    margin-top: 1.4rem;
    color: #888;
    text-align: right;
}
.box_blck{
    display: block;
}

.signupent_btn{
    display: block;
    width: 20%;
    max-width: 36rem;
    margin: 8rem auto;
    padding: 3.2rem 0;
    font-size: 2.4rem;
    font-family: 'Paperlogy';
    font-weight: 700;
    letter-spacing: 0.5rem;
    border-radius: 0.6rem;
    text-align: center;
    color: #fff !important;
    background: #10A22B;
    background: linear-gradient(90deg,#4EAF60 0%, #10A22B 100%);
    box-shadow: rgba(50, 50, 93, 0.15) 0px 26px 28px 0, rgba(0, 0, 0, 0.15) 15px 22px 34px -20px;
}
.signupent_btn:hover{
    background: linear-gradient(90deg,#10A22B 0%, #4EAF60 100%);
}
/* FOOTER ==========================================================================================================================*/

.footerarea{
    width: 100%;
    text-align: center;
    padding: 2% 0 2%;
    margin: 10% auto 0;
    color: #fff;
    clear: both;
    background: #555555;
    font-size: 1.4rem;
}

/* Top srcoll */
div.topscroll {
    margin: auto;
}
a.top_s_btn {
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    z-index: 9999;
}
a.top_s_btn svg{
    height: 6rem;
}